@charset "UTF-8";

/*
**************************************************************************
*	LDH kitchen THE TOKYO HANEDA OFFICIAL SITE top.css
**************************************************************************/

.p-text__box p {
	margin-bottom: 2.0em;
}
.p-text__box p:last-child {
	margin-bottom: 0;
}
.p-title {
	position: relative;
	z-index: 1;
	opacity: 0;
}
.p-title {
	padding-bottom: 60px;
	margin-bottom: 60px;
}
.p-title:after {
	content: "";
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 0;
	height: 8px;
	background-color: #000000;
	transition: width .4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.p-title.on:after {
	width: 60px;
}
.p-title .title {
	font-size: 15.0rem;
	line-height: 1.0;
	letter-spacing: 0.1em;
	color: #000000;
}
.p-2col__link {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1800px;
	margin: 0 auto;
	background-color: #000000;
}
.p-2col__link li {
	width: 50%;
	height: 500px;
	transition: width .6s cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.p-2col__link li > a,
.p-2col__link li > span {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 100%;
	color: #ffffff;
	padding: 20px 20px;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	background-size: auto 100%;
	background-position: center center;
	left: 50%;
	transform: translateX(-50%);
	overflow: hidden;
}
.p-2col__link li > a:before,
.p-2col__link li > span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.65);
	transition: opacity .2s ease;
}
.p-2col__link li > a:hover:before {
	opacity: 0.8;
}
.p-2col__link li .title {
	position: relative;
	z-index: 1;
	line-height: 1.4;
	display: block;
	padding-bottom: 60px;
}
.p-2col__link li .title:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: calc(50% - 15px);
	width: 31px;
	height: 31px;
	background-image: url(../img/icon_plus-w.png);
	background-size: 100% 100%;
}
.p-2col__link li .title em {
	display: inline-block;
	font-size: 6.0rem;
	line-height: 1.1;
	padding-bottom: 10px;
	transition: font-size .2s ease;
}
.p-2col__link li .title .b {
	display: none;
}
.p-2col__link li .body {
	position: relative;
	z-index: 1;
	display: none;
	max-width: 500px;
	margin-top: 15px;
}
.p-2col__link li .text {
	display: block;
}
.p-2col__link li .button {
	margin: 20px auto 0;
	font-size: 1.5rem;
	color: #000000;
	width: 220px;
	padding: 7px 60px 4px 20px;
	line-height: 2.4;
	text-align: left;
}
.p-2col__link:hover li {
	width: 125px;
}
.p-2col__link:hover li .title em {
	font-size: 2.0rem;
}
.p-2col__link:hover li .title .b {
	display: inline-block;
}
.p-2col__link li:hover {
	width: calc(100% - 125px);
}
.p-2col__link li:hover .title {
	padding-bottom: 0;
}
.p-2col__link li:hover .title:after {
	content: none;
}
.p-2col__link li:hover .title em {
	font-size: 6.0rem;
}
.p-2col__link li:hover .title .b {
	display: none;
}
.p-2col__link li:hover .body {
	display: block;
}

@media screen and (max-width: 917px) {
.p-title .title {
	font-size: 12.0rem;
}
.p-2col__link li .title em,
.p-2col__link li:hover .title em {
	font-size: 4.8rem;
}
}

@media screen and (max-width: 767px) {
.p-title {
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.p-title .title {
	font-size: 7.2rem;
	letter-spacing: 0.05em;
}
.p-2col__link {
	display: block;
}
.p-2col__link li {
	width: 100% !important;
	height: 310px;
}
.p-2col__link li > a,
.p-2col__link li > span {
	background-size: cover;
}
.p-2col__link li > a:hover:before {
	opacity: 1;
}
.p-2col__link li .title em {
	font-size: 5.0rem !important;
}
.p-2col__link:hover li .title .b {
	display: none;
}
.p-2col__link li:hover .title {
	padding-bottom: 60px;
}
.p-2col__link li:hover .title:after {
	content: "";
}
.p-2col__link li:hover .body {
	display: none;
}
}


/* --------------------------------------------------
		visual
-------------------------------------------------- */
.visual {
	position: relative;
	overflow: hidden;
}
.visual .m-cts__inner {
	position: relative;
	max-width: none;
	padding: 0 0;
	height: 100vh;
	min-height: 600px;
}
.visual-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.visual-image li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.visual-image li span {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.visual-image li img {
	display: none;
}
.visual-title {
	position: absolute;
	z-index: 10;
	width: 34%;
	top: 50%;
	left: 50%;
	transform: translateX(-50%);
}
.visual-title img {
	width: 100%;
}

@media screen and (max-width: 767px) {
.visual .m-cts__inner {
	height: 0;
	min-height: 0;
	padding-bottom: 177.8666666666667%;
}
.visual-title {
	width: 75%;
}
}


/* --------------------------------------------------
		intro
-------------------------------------------------- */
.intro {
	padding: 120px 0;
}
.intro-text {
	position: relative;
	opacity: 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 3.0rem;
}

@media screen and (max-width: 917px) {
.intro-text {
	font-size: 2.4rem;
}
}

@media screen and (max-width: 767px) {
.intro {
	padding: 80px 0;
}
.intro-text {
	font-size: 1.5rem;
}
}


/* --------------------------------------------------
		about
-------------------------------------------------- */
.about {
	margin-bottom: 150px;
}
.about-title .sub {
	font-size: 3.5rem;
	line-height: 1.2;
	margin-top: -15px;
}
.about-title .sub > span {
	font-size: 7.5rem;
}
.about-title .sub .t {
	position: relative;
	top: -2px;
	display: inline-block;
	vertical-align: middle;
	width: 255px;
	height: 49px;
	font-size: 0;
	background-image: url(../img/t_kitchen.svg);
	background-size: 100% 100%;
}
.about-image {
	position: relative;
	opacity: 0;
	width: 95%;
	margin: -200px 0 60px 150px;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.about-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.about-slide {
	position: relative;
	opacity: 0;
	width: 58.5%;
	padding-right: 8.5%;
	padding-bottom: 20%;
	box-sizing: border-box;
}
.about-slide .slick-list {
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.about-slide .list01 {
	position: relative;
	z-index: 3;
}
.about-slide .list02 {
	position: absolute;
	z-index: 2;
	width: 54.7008547008547%;
	top: 40%;
	left: 60%;
	background-color: #ddd;
}
.about-slide .list03 {
	position: absolute;
	z-index: 1;
	width: 32.47863247863248%;
	bottom: 0;
	left: 35%;
	background-color: #ccc;
}
.about-body {
	position: relative;
	opacity: 0;
	width: 34%;
}
.about-body .p-text__box {
	margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
.about {
	margin-bottom: 100px;
}
.about-title .sub {
	font-size: 2.0rem;
	line-height: 1.2;
	margin-top: -5px;
}
.about-title .sub > span {
	font-size: 4.2rem;
}
.about-title .sub .t {
	top: -2px;
	width: 147px;
	height: 28px;
}
.about-image {
	position: relative;
	left: 50%;
	width: 280%;
	margin: -190px -20px 60px;
	transform: translateX(-50%);
}
.about-box {
	display: block;
}
.about-slide {
	width: auto;
	padding-right: 0;
	padding-bottom: 0;
	margin: 0 -20px 20px;
}
.about-slide .list01 .slick-dots {
	text-align: center;
}
.about-slide .list02,
.about-slide .list03 {
	display: none;
}
.about-body {
	width: auto;
	margin: 0 20px;
}
}


/* --------------------------------------------------
		menu
-------------------------------------------------- */
.menu {
	position: relative;
	margin-bottom: 150px;
	background-color: #b7312f;
}
.menu:before {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 65px;
	background-color: #ffffff;
}
.menu-title {
	text-align: center;
}
.menu-title:after {
	left: calc(50% - 30px);
}
.menu-body {
	position: relative;
	opacity: 0;
	margin: 0 auto 90px;
	text-align: center;
	color: #ffffff;
}
.menu-body .p-text__box em {
	font-weight: 700;
}
.menu-body .p-link__button05 {
	min-width: 295px;
	margin: 40px auto 0;
}
.menu .p-2col__link li:nth-child(1) a {
	background-image: url(../img/top/menu_02.jpg);
}
.menu .p-2col__link li:nth-child(2) a {
	background-image: url(../img/top/menu_03.jpg);
}

@media screen and (max-width: 767px) {
.menu {
	margin-bottom: 100px;
}
.menu:before {
	height: 35px;
}
.menu-body {
	text-align: left;
	margin: 0 20px 60px;
}

@media screen and (max-width: 320px) {
.menu-body .p-link__button05 {
	min-width: 0;
	width: 100%;
}
}
}


/* --------------------------------------------------
		entertainment
-------------------------------------------------- */
.entertainment {
	margin-bottom: 150px;
}
.entertainment-title:before {
	content: "ENTERTAINMENT";
	position: absolute;
	top: 75px;
	left: -950px;
	font-size: 15.0rem;
	line-height: 1.0;
	color: #dddddd;
}
.entertainment-title:after {
	left: auto;
	right: 0;
}
.entertainment-title .title {
	position: relative;
	z-index: 1;
	margin-left: 18%;
	margin-right: calc(-800px - 18%);
}
.entertainment-body {
	position: relative;
	opacity: 0;
	width: 70%;
	text-align: right;
	margin: 0 0 90px 30%;
}
.entertainment-body .p-text__box {
	margin-bottom: 40px;
}
.entertainment-body .p-text__box .sub {
	font-size: 2.0rem;
	line-height: 1.8;
	margin-top: 60px;
	margin-bottom: 1.5em;
}
.entertainment-body .p-link__button02 {
	margin: 0 0 0 auto;
}
.entertainment-image {
	position: relative;
	max-width: 1800px;
	margin: 0 auto 30px;
}
.entertainment-thumb {
	max-width: 1800px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 110px;
}
.entertainment-thumb li {
	width: 25%;
}
.entertainment-thumb li a {
	display: block;
	height: 100%;
	background-size: cover;
	background-position: center center;
	transition: opacity .2s ease;
}
.entertainment-thumb li a:hover,
.entertainment-thumb li a.active {
	opacity: 0.8;
}

@media screen and (max-width: 917px) {
.entertainment-title:before {
	top: 60px;
	left: -760px;
	font-size: 12.0rem;
}
}

@media screen and (max-width: 767px) {
.entertainment {
	margin-bottom: 100px;
}
.entertainment-title:before {
	content: none;
}
.entertainment-title .title {
	margin-left: 0;
	margin-right: 0;
	font-size: 5.6rem;
	text-align: right;
}
.entertainment-body {
	width: auto;
	text-align: left;
	margin: 0 20px 40px;
}
.entertainment-body .p-text__box .sub {
	font-size: 1.8rem;
	margin-top: 40px;
}
.entertainment-body .p-link__button02 {
	margin: 0 auto;
}
.entertainment-image {
	margin-bottom: 20px;
}
.entertainment-thumb {
	height: 35px;
}
.entertainment-thumb li a:not(.active):hover {
	opacity: 1;
}
}

@media screen and (max-width: 320px) {
.entertainment-title .title {
	font-size: 4.8rem;
}
}

/* --------------------------------------------------
		party
-------------------------------------------------- */
.party {
	position: relative;
	margin-bottom: 150px;
	background-color: #b7312f;
}
.party:before {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 65px;
	background-color: #ffffff;
}
.party-title {
	text-align: center;
}
.party-title:after {
	left: calc(50% - 30px);
}
.party-body {
	position: relative;
	opacity: 0;
	margin: 0 auto 90px;
	text-align: center;
	color: #ffffff;
}
.party-body em {
	font-weight: 700;
}
.party-image {
	position: relative;
	max-width: 1800px;
	margin: 0 auto;
}
.party-image .slick-dots {
	position: absolute;
	bottom: 30px;
	right: 30px;
}
.party .p-2col__link li:nth-child(1) > a,
.party .p-2col__link li:nth-child(1) > span {
	background-image: url(../img/top/party_02.jpg);
}
.party .p-2col__link li:nth-child(2) > a,
.party .p-2col__link li:nth-child(2) > span {
	background-image: url(../img/top/party_03.jpg);
}
.party .p-2col__link a.icon-out .button {
	background-image: url(../img/icon_outslide-b.png);
	background-size: 14px 12px;
	background-repeat: no-repeat;
	background-position: calc(100% - 15px) 50%;
}
.party .p-2col__link a.icon-out .button:before,
.party .p-2col__link a.icon-out .button:after {
	content: none;
}
.party .wedding .link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.party .wedding .link a {
	width: 220px;
	display: block;
	margin: 10px 10px 0;
	transition: opacity .2s ease;
}
.party .wedding .link a:hover {
	opacity: 0.8;
}

@media screen and (max-width: 917px) {
.party:before {
	height: 50px;
}
}

@media screen and (max-width: 767px) {
.party {
	margin-bottom: 100px;
}
.party:before {
	height: 35px;
}
.party-body {
	text-align: left;
	margin: 0 20px 60px;
}
.party-image {
	padding-bottom: 20px;
	background-color: #ffffff;
}
.party-image .slick-dots {
	position: relative;
	bottom: 0;
	right: 0;
	text-align: center;
}
.party-image .slick-prev,
.party-image .slick-next {
	margin-top: -20px;
}
.party .p-2col__link a.icon-out .title:after {
	background-image: url(../img/icon_outslide-w2.png);
}
.party .p-2col__link li > span .title {
	padding-bottom: 0;
}
.party .p-2col__link li > span .title:after {
	content: none;
}
.party .wedding .body {
	display: block;
}
.party .wedding .text {
	display: none;
}
.party .wedding .link {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: -10px;
}
.party .wedding .link a:hover {
	opacity: 1;
}
}


/* --------------------------------------------------
		gallery
-------------------------------------------------- */
.gallery {
	margin-bottom: 150px;
}
.gallery-title .title {
	font-size: 8.0rem;
}
.gallery-list {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 0 10px -5%;
	opacity: 0;
}
.gallery-list li {
	width: 28.57142857142857%;
	margin-left: 4.761904761904762%;
	margin-bottom: 50px;
	box-sizing: border-box;
}
.gallery-list li a {
	background-position: center center;
	background-size: cover;
}
.gallery .p-link__button02 {
	position: relative;
	opacity: 0;
	margin: 0 auto;
}

@media screen and (max-width: 917px) {
.gallery-title .title {
	font-size: 6.0rem;
}
}

@media screen and (max-width: 767px) {
.gallery {
	margin-bottom: 100px;
}
.gallery-title .title {
	font-size: 5.3rem;
}
.gallery-list {
	margin: 0 -5px 40px;
}
.gallery-list li {
	width: 50%;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0 5px;
}
.gallery-list li:nth-child(n+9) {
	display: none;
}
}


/* --------------------------------------------------
		access
-------------------------------------------------- */
.access {
	margin-bottom: 150px;
}
.access-title .title {
	font-size: 8.0rem;
}
.access .m-cts__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.access-box {
	width: 50%;
	padding-right: 6.75%;
	box-sizing: border-box;
}
.access-info {
	position: relative;
	opacity: 0;
}
.access-info-body {
	margin-bottom: 40px;
}
.access-info-body dt {
	float: left;
}
.access-map {
	width: 50%;
}
.access .p-gmap {
	position: relative;
	opacity: 0;
	margin-right: -20%;
}
.access .gmap-wrap {
	padding-bottom: 83.33333333333333%;
}

@media screen and (max-width: 1217px) {
.access .p-gmap {
	margin-right: calc((100vw - 1017px) * -0.5);
}
}
@media screen and (max-width: 1097px) {
.access .p-gmap {
	margin-right: -40px;
}
}

@media screen and (max-width: 917px) {
.access-title .title {
	font-size: 6.0rem;
}
}

@media screen and (max-width: 767px) {
.access {
	margin-bottom: 100px;
}
.access-title .title {
	font-size: 5.3rem;
}
.access .m-cts__inner {
	display: block;
}
.access-box {
	width: 100%;
	padding-right: 0;
	padding-bottom: 40px;
}
.access-info-title {
	margin: 0 20px;
}
.access-info-body {
	margin: 0 20px 40px;
}
.access-map {
	width: auto;
	margin: 0 -20px;
}
.access .p-gmap {
	margin-right: 0;
}
.access .gmap-wrap {
	padding-bottom: 400px;
}
}


/* --------------------------------------------------
		mailmagazine
-------------------------------------------------- */
.mailmagazine {
	padding: 60px 0 40px;
	border-top: 1px solid #f0f0f0;
}
.mailmagazine-text {
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.8;
	margin-bottom: 10px;
}
.mailmagazine-note {
	text-align: center;
	margin-bottom: -30px;
}

@media screen and (max-width: 767px) {
}
